## ypsilon 0.9.6.update3

=== debian/changelog ===
ypsilon (0.9.6.update3-7ubuntu1) natty; urgency=low

  * debian/patches/04_fix-as-needed-linking.patch:
    Move $(LDLIBS) to the end of the linker call.

 -- Michael Bienia <geser@ubuntu.com>  Sun, 05 Dec 2010 13:55:08 +0100

ypsilon (0.9.6.update3-7) unstable; urgency=low

  * Turn off SSE2 support in Makefile to stop crashes on non-sse2 cpu's.
    This is a temporary fix until upstream adds proper tests to the
    Makefile. (Closes: #583981)
  * Convert to dpkg-source 3.0 (quilt).
  * debian/control: Bump to Debian Policy 3.8.4.

 -- Daniel Moerner <dmoerner@gmail.com>  Fri, 18 Jun 2010 18:31:14 -0700

ypsilon (0.9.6.update3-6) unstable; urgency=low

  * debian/control: Really add unicode-data to Build-Depends. (Oops!)

 -- Daniel Moerner <dmoerner@gmail.com>  Thu, 15 Oct 2009 16:21:49 -0700

ypsilon (0.9.6.update3-5) unstable; urgency=low

  * debian/patches/02_build-against-external-copy-of-unicode-data.patch:
    Don't build against internal copy of unicode-data.
  * debian/patches/01_use-gcc-not-uname-to-detect-architecture.patch:
    Update patch description to follow DEP-3.
  * debian/rules: Use override_* and --with quilt calls to dh.
  * debian/control:
    - Update to Debian Policy 3.8.3.
    - Add versioned depends on debhelper and quilt to support shorter dh
      rules file.

 -- Daniel Moerner <dmoerner@gmail.com>  Thu, 15 Oct 2009 15:54:04 -0700

ypsilon (0.9.6.update3-4) unstable; urgency=low

  * debian/rules: Set fake $HOME to allow building when /home is not
    writeable, thanks to Peter Green for the patch. (Closes: #537308)

 -- Daniel Moerner <dmoerner@gmail.com>  Thu, 23 Jul 2009 11:43:12 -0700

ypsilon (0.9.6.update3-3) unstable; urgency=low

  * debian/rules: Build-Depend on cpio (Closes: #537037)
  * debian/control:
    - Switch to Section: lisp from Section: interpreters
    - Bump to Debian Policy 3.8.2
    - Add DM-Upload-Allowed: yes
  * debian/README.source: Add to abide by policy 4.14

 -- Daniel Moerner <dmoerner@gmail.com>  Tue, 14 Jul 2009 09:47:11 -0600

ypsilon (0.9.6.update3-2) unstable; urgency=low

  * debian/patches/use-gcc-not-uname-to-detect-architecture.patch:
    Using uname to find the architecture of the build host produces
    failures to build from source in certain chroots. (Closes: #519050)
  * Bumped to Debian Policy 3.8.1

 -- Daniel Moerner <dmoerner@gmail.com>  Thu, 12 Mar 2009 20:27:46 -0700

ypsilon (0.9.6.update3-1) unstable; urgency=low

  * Initial release (Closes: #512268)

 -- Daniel Moerner <dmoerner@gmail.com>  Sun, 18 Jan 2009 21:02:58 -0800
