=== debian/control ===
Source: ypsilon
Section: lisp
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Daniel Moerner <dmoerner@gmail.com>
Build-Depends: debhelper (>= 7.0.50), quilt (>= 0.46-7), cpio, unicode-data
Standards-Version: 3.8.4
Vcs-Git: git://git.debian.org/git/collab-maint/ypsilon.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/ypsilon.git
Homepage: http://code.google.com/p/ypsilon
DM-Upload-Allowed: yes

Package: ypsilon
Architecture: i386 amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: R6RS Scheme implementation with concurrent garbage collector
 Ypsilon is an implementation of the Scheme programming language which conforms
 to the latest standard R6RS. It achieves a remarkably short garbage collection
 pause time and improved performance during parallel execution because it
 implements mostly concurrent garbage collection, which is optimized for the
 multi-core CPU system.
 .
 It implements the full features of R6RS and the R6RS standard libraries. It
 also features a built-in foreign function interface for integration with C,
 while maintaining a small package footprint.
