=== debian/rules ===
#!/usr/bin/make -f

export HOME :=$(CURDIR)/debian/fakehome

%:
	dh --with quilt $@

override_dh_auto_build:
	make PREFIX=/usr

override_dh_auto_install:
	make install DESTDIR=debian/ypsilon PREFIX=/usr

override_dh_clean:
	dh_clean
	rm -rf debian/fakehome

override_dh_installexamples:
	dh_installexamples example/*
