=== debian/watch ===
version=3

http://code.google.com/p/ypsilon/downloads/list \
	http://ypsilon.googlecode.com/files/ypsilon-(.*)\.tar\.gz
